Subject: Re: [PATCH] net: modify tunnel's name when changing link's name

From: Stephen Hemminger <[email-masked]>
Date: Wed, 21 May 2014 09:16:49 +0900

On Tue, 20 May 2014 16:20:31 -0700
Cong Wang <[email-masked]> wrote:

> On Tue, May 20, 2014 at 12:21 PM, Cong Wang <[email-masked]> wrote:
> >
> > I am working on a patch.
> 
> For now, I think we just fix the renaming issue.
> Please try this patch below (I already tested it actually).
> 
> IPv6 part is on the way.

Would it be possible for tunnel params name to point to dev->name
instead of having to keep a copy up to date?